Synology Photo Station 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1130730 漏洞类型 跨站脚本
发布时间 2017-12-21 更新时间 2019-10-17
CVE编号 CVE-2017-12072 CNNVD-ID CNNVD-201712-780
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201712-780
|漏洞详情
Synology Photo Station是群晖科技(Synology)公司的一套用于在互联网上共享图片、视频和博客的解决方案。 Synology Photo Station 6.8.0-3456之前的版本中的PixlrEditorHandler.php文件存在跨站脚本漏洞。远程攻击者可借助‘id’参数利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:CONFIRM
链接:https://www.synology.com/en-global/support/security/Synology_SA_17_80